On Sat, Mar 10, 2018 at 04:26:03AM +0100, Andreas Beckmann wrote:
> On Fri, 9 Mar 2018 11:53:17 -0300 Antonio Terceiro <terce...@debian.org>
> wrote:
> > ruby-pgplot: it's in contrib and has a dependency on a non-free package,
> > so it can't be built on buildds. I could do binary uploads myself now,
> > or ask someone who cares about it to do that, but then when it's time to
> > drop ruby2.3 I would need to do that again, and I would prefer to do it
> > just once. I just reported a serious bugs about this.
> If you have the infrastructure ready to do contrib/non-free binNMUs (and
> some experience with it), this is not really much work. Uploaded a +b1
> binNMU. Please ping me once you need the ruby2.5-only binNMU.

I have neither the infra ready nor the experience, so thank you lot for
your help with this! :-)

Attachment: signature.asc
Description: PGP signature

Reply via email to